.testimonial-section{background-position:center;background-size:cover;text-align:center;position:relative}
.testimonial-slider-wrp{position:relative}
.testimonial-comment{color:#fff;font-size:45px;margin:0 auto}
.testimonial-author{color:#fff;text-transform:uppercase;font-weight:400;margin:10px 0 0;letter-spacing:2px;font-size:20px}
.testimonial-nav{position:absolute;top:35%;border:none;background:none;cursor:pointer;z-index:10}
.swiper-prev{left:20px}
.swiper-next{right:20px}
.testimonial-carousel{overflow:hidden}
@media(max-width:768px){
.testimonial-comment{font-size:20px;width:80%;margin:0 auto}
.testimonial-nav img{width:50px}
}